@charset "iso-8859-1";
/* CSS Document */

body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0;
	padding: 0;
	background:url(../images/background.jpg) top repeat-x;
	line-height: 17px;
}
form { /* this removes extra margins and padding that IE adds */
	margin:auto;
}
.twoColFixRtHdr #container {
	width: 950px;
	margin: 0 auto;
	border:none;
	text-align: left;
}
.twoColFixRtHdr #header {
	position:relative;
	background: url(../images/topmast.jpg) top center;
	padding: 0;
	width:950px;
	height:351px;
}
.twoColFixRtHdr #contact {
	position:absolute;
	top:0px;
	left:0px;
	color:#FFF;
	font-size:18px;
	line-height:normal;
}
.twoColFixRtHdr #menu {
	background: none;
	padding: 0;
	margin:5px 0 20px 15px;
}
.twoColFixRtHdr #sidebar1 {
	float: right;
	width: 245px;
	padding: 0;
}
.twoColFixRtHdr #mainContent {
	margin: 0 280px 0 0;
	padding: 20px 20px 20px 25px;
}
.twoColFixRtHdr #footer {
	color:#666;
	font-size:11px;
	width:1210px;
	margin:0 auto;
	padding: 100px 0 0 0;
	background: url(../images/footer.jpg) top left no-repeat;
}
.twoColFixRtHdr #footer p {
	color:#666;
	text-align:center;
}
.twoColFixRtHdr #footer a, a:link {
	color:#666;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.inline {
	display: inline;
	font-size:12px;
	font-weight: normal;
	color:#333333;
}
.byline {
	color: #799FD9;
	font-size: 14px;
}
/*Text Styles*/

h1 {
	color: #00529B;
	font-size: 20px;
	padding:0px;
	margin:0 0 10px 0;
	line-height:normal;
}
h2 {
	color: #00529B;
	font-size: 12px;
	margin:0 0 0 0;
}
h3 {
	font-size:12px;
	font-weight:bold;
	color:#799FD9;
	margin:0;
	padding:0;
}
a, a:link {
	color:#00529B;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:link img {
	border:none;
}
a img {
	border:none;
}
em {
	font-style:italic;
}
ul {
	list-style-position: outside;
	padding-bottom: 3px;
}
li {
	list-style-image:url(../images/bulletpoint.png);
	padding-bottom: 3px;
}
ol {
	list-style-position: outside;
}
hr {
	border:none;
	border-top:1px solid #CCCCCC;
	height:1px;
	width:100%;
	padding:5px 0;
}

/*Form Styles*/

input.txt {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	width: 200px;
	padding:2px;
}
input.txtalt {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	width: 185px;
	margin-bottom:5px;
	margin-top:3px;
	padding:4px;
}
input.txtalt2 {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	width: 180px;
	padding:2px;
}
input.txtalt3 {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	width: 200px;
	padding:2px;
}
input.btn {
	color: #00529B;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	border: 1px solid #00529B;
	padding: 2px;
}
select {
	background-color: #FFFFFF;
	color: #666666;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}
select.txtalt3 {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	width: 205px;
	padding:2px;
}
textarea {
	color: #666666;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px inset #CCCCCC;
	width: 200px;
	height: 100px;
}
fieldset {
	border: 1px dotted #666666;
	padding-top: 16px;
	padding: 10px;
}
legend {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFFFFF;
}
.ink {
	color:#666666;
}
